local fn = _gn(0x1654F24A88A8E3FE)
--- Clears the previously queued custom track lost for the given radio station.
function Global.ClearCustomRadioTrackList(radioStation)
	return fn(_ts(radioStation))
end
